@mixin digi-navigation-vertical-menu-item--variables() {
	--digi--navigation-vertical-menu-item--toggle-icon--character: '+';
	--digi--navigation-vertical-menu-item--toggle-icon--character--active: '-';

	--digi--navigation-vertical-menu-item--toggle-icon--color: var(--digi--color--icons--complementary-1);
	--digi--navigation-vertical-menu-item--toggle-icon--color--hover: var(--digi--color--icons--inverted);
	--digi--navigation-vertical-menu-item--toggle-icon--color--active: var(--digi--color--icons--complementary-1);

	--digi--navigation-vertical-menu-item--toggle-icon--background: var(--digi--color--background--neutral-6);
	--digi--navigation-vertical-menu-item--toggle-icon--background--hover: var(--digi--color--background--inverted-2);
	--digi--navigation-vertical-menu-item--toggle-icon--background--active: var(--digi--color--background--neutral-7);

	--digi--navigation-vertical-menu-item--toggle-icon--size: var(--digi--typography--tag--font-size--desktop);
	--digi--navigation-vertical-menu-item--toggle-icon--width: 1.5rem;
	--digi--navigation-vertical-menu-item--toggle-icon--height: 1.5rem;

	--digi--navigation-vertical-menu-item--icon--margin: 0 var(--digi--margin--smaller) 0 0;
	--digi--navigation-vertical-menu-item--icon--wrapper--width: 1.5rem;
	--digi--navigation-vertical-menu-item--icon--color: var(--digi--color--border--primary);
	--digi--navigation-vertical-menu-item--icon--height: 1.5rem;
	--digi--navigation-vertical-menu-item--icon--width: 1.5rem;

	--digi--navigation-vertical-menu-item--active-indicator-background-color: var(--digi--color--border--tertiary);
	--digi--navigation-vertical-menu-item--active-indicator-width: 4px;
	--digi--navigation-vertical-menu-item--active-indicator-left: 0;

	--digi--navigation-vertical-menu-item--font-family: var(--digi--global--typography--font-family--default);
	--digi--navigation-vertical-menu-item--font-size: var(--digi--typography--vertical-menu-level-2--font-size--desktop);
	--digi--navigation-vertical-menu-item--font-weight: var(--digi--typography--vertical-menu-level-2--font-weight--desktop);
	--digi--navigation-vertical-menu-item--font-weight--active: var(--digi--typography--vertical-menu-level-1--font-weight--desktop);

	--digi--navigation-vertical-menu-item--background: transparent;
	--digi--navigation-vertical-menu-item--background--hover: transparent;
	--digi--navigation-vertical-menu-item--background--active: var(--digi--color--background--neutral-5);

	--digi--navigation-vertical-menu-item--color: var(--digi--color--text--primary);
	--digi--navigation-vertical-menu-item--color--hover: var(--digi--color--text--link);
	--digi--navigation-vertical-menu-item--color--active: var(--digi--color--text--primary);

	--digi--navigation-vertical-menu-item--border--width: var(--digi--border-width--primary);
	--digi--navigation-vertical-menu-item--border--color: var(--digi--color--border--primary);

	--digi--navigation-vertical-menu-item--padding: var(--digi--padding--small) var(--digi--padding--medium);
	--digi--navigation-vertical-menu-item--padding--toggle: var(--digi--padding--small) 0;

	--digi--navigation-vertical-menu-item--width: 100%;

	--digi--navigation-vertical-menu-item--divider--margin: var(--digi--margin--small) var(--digi--margin--medium);
	--digi--navigation-vertical-menu-item--divider--border: solid var(--digi--border-width--primary) var(--digi--color--border--primary);

	--digi--navigation-vertical-menu-item--outline: initial;
	--digi--navigation-vertical-menu-item--outline--focus: solid 2px var(--digi--color--border--secondary);
	--digi--navigation-vertical-menu-item--outline--focus--offset: -2px;
}

/** Do not touch! Autogenerated 
* @prop --digi--navigation-vertical-menu-item--toggle-icon--character: '+';
* @prop --digi--navigation-vertical-menu-item--toggle-icon--character--active: '-';
* @prop --digi--navigation-vertical-menu-item--toggle-icon--color: var(--digi--color--icons--complementary-1);
* @prop --digi--navigation-vertical-menu-item--toggle-icon--color--hover: var(--digi--color--icons--inverted);
* @prop --digi--navigation-vertical-menu-item--toggle-icon--color--active: var(--digi--color--icons--complementary-1);
* @prop --digi--navigation-vertical-menu-item--toggle-icon--background: var(--digi--color--background--neutral-6);
* @prop --digi--navigation-vertical-menu-item--toggle-icon--background--hover: var(--digi--color--background--inverted-2);
* @prop --digi--navigation-vertical-menu-item--toggle-icon--background--active: var(--digi--color--background--neutral-7);
* @prop --digi--navigation-vertical-menu-item--toggle-icon--size: var(--digi--typography--tag--font-size--desktop);
* @prop --digi--navigation-vertical-menu-item--toggle-icon--width: 1.5rem;
* @prop --digi--navigation-vertical-menu-item--toggle-icon--height: 1.5rem;
* @prop --digi--navigation-vertical-menu-item--icon--margin: 0 var(--digi--margin--smaller) 0 0;
* @prop --digi--navigation-vertical-menu-item--icon--wrapper--width: 1.5rem;
* @prop --digi--navigation-vertical-menu-item--icon--color: var(--digi--color--border--primary);
* @prop --digi--navigation-vertical-menu-item--icon--height: 1.5rem;
* @prop --digi--navigation-vertical-menu-item--icon--width: 1.5rem;
* @prop --digi--navigation-vertical-menu-item--active-indicator-background-color: var(--digi--color--border--tertiary);
* @prop --digi--navigation-vertical-menu-item--active-indicator-width: 4px;
* @prop --digi--navigation-vertical-menu-item--active-indicator-left: 0;
* @prop --digi--navigation-vertical-menu-item--font-family: var(--digi--global--typography--font-family--default);
* @prop --digi--navigation-vertical-menu-item--font-size: var(--digi--typography--vertical-menu-level-2--font-size--desktop);
* @prop --digi--navigation-vertical-menu-item--font-weight: var(--digi--typography--vertical-menu-level-2--font-weight--desktop);
* @prop --digi--navigation-vertical-menu-item--font-weight--active: var(--digi--typography--vertical-menu-level-1--font-weight--desktop);
* @prop --digi--navigation-vertical-menu-item--background: transparent;
* @prop --digi--navigation-vertical-menu-item--background--hover: transparent;
* @prop --digi--navigation-vertical-menu-item--background--active: var(--digi--color--background--neutral-5);
* @prop --digi--navigation-vertical-menu-item--color: var(--digi--color--text--primary);
* @prop --digi--navigation-vertical-menu-item--color--hover: var(--digi--color--text--link);
* @prop --digi--navigation-vertical-menu-item--color--active: var(--digi--color--text--primary);
* @prop --digi--navigation-vertical-menu-item--border--width: var(--digi--border-width--primary);
* @prop --digi--navigation-vertical-menu-item--border--color: var(--digi--color--border--primary);
* @prop --digi--navigation-vertical-menu-item--padding: var(--digi--padding--small) var(--digi--padding--medium);
* @prop --digi--navigation-vertical-menu-item--padding--toggle: var(--digi--padding--small) 0;
* @prop --digi--navigation-vertical-menu-item--width: 100%;
* @prop --digi--navigation-vertical-menu-item--divider--margin: var(--digi--margin--small) var(--digi--margin--medium);
* @prop --digi--navigation-vertical-menu-item--divider--border: solid var(--digi--border-width--primary) var(--digi--color--border--primary);
* @prop --digi--navigation-vertical-menu-item--outline: initial;
* @prop --digi--navigation-vertical-menu-item--outline--focus: solid 2px var(--digi--color--border--secondary);
* @prop --digi--navigation-vertical-menu-item--outline--focus--offset: -2px;
*/